@charset "utf-8";
@import url(cmn.css);
@import url(base.css);

/* ==========================================================================
  MAIN
========================================================================== */

.mainslider-wrapper {
	background: url("../images/index-images/main-bg.jpg") 50% 50% no-repeat;
	padding: 50px 0;
  margin: 70px auto 6vh auto;
}
.mainslider {
  position: relative;
  overflow: hidden;
	width: 100%;
	max-width: 1900px;
	margin: 0 auto;
}
.slider {
	width: 1100px;
	left: 50%;
  line-height: 0;
  font-size: 0;
	margin: 0 auto 0 -5%;
}
.slick-slide img {
	width: 100%;
  border-radius: 5px;
}
.mainslider__txt {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 5%;
	width: 50%;
  text-align: left;
	z-index: 500;
}
.mainslider__tit {
  color: #000;
	font-family: var(--font01);
  font-size: clamp(2.5rem,4.5vw,4.7rem);
  font-weight: 400;
	letter-spacing: 0;
  margin-bottom: 40px;
  text-shadow:
	0 0 5px rgba(255,255,255,1),
	0 0 10px rgba(255,255,255,1),
	0 0 20px rgba(255,255,255,1);
}
.mainslider__txt p {
  font-size: clamp(1.6rem,2.375vw,2rem);
	font-weight: bold;
	margin-bottom: 40px;
}
.mainslider__txt img {
	width: 450px;
}


/* ==========================================================================
  CONTENTS
========================================================================== */

/* TOP */

.box .wrapper {
	display: flex;
	align-items: center;
}
.box__tit {
	width: 300px;
}
.box__txt {
	flex: 1;
	padding-left: 50px;
}
.news .box__txt {
	border-left: solid 1px;
}
.newsContent dl {
  width: 100%;
  display: flex;
  color: #454545;
}
.newsContent dl dt,
.newsContent dl dd {
  padding: 15px 0;
  display: block;
  text-align: left;
}
.newsContent dl dt {
  width: 150px;
}
.newsContent dl dd {
  flex: 1;
  position: relative;
}

.bn-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
.bn-list__item {
	text-align: center;
	border: solid 1px var(--color01);
	cursor: pointer;
	padding: 80px 0;
  transition: 0.4s ease-in-out;
}
.bn-list__item:hover {
  opacity: 0.4;
  filter: alpha(opacity=90);
}

.bn-list .clinic {
	background: url("../images/index-images/bn01.jpg") center / cover no-repeat;
}
.bn-list .medical {
	background: url("../images/index-images/bn02.jpg") center / cover no-repeat;
}
.bn-list .happy {
	background: url("../images/index-images/bn03.jpg") center / cover no-repeat;
}
.bn-list__en {
	font-family: var(--font01);
	font-size: 1.4rem;
	margin-bottom: 20px;
}
.bn-list__en::before {
	content: ":"
}
.bn-list__tit {
	color: var(--color01);
	font-family: var(--font01);
	font-size: 2.4rem;
	margin-bottom: 30px;
}
.happy-ill {
	background: url("../images/index-images/icon04.png") 100% 50% no-repeat;
	background-size: 50px;
	padding: 0 55px 0 0;
}
.bn-list__tit a,.bn-list__tit a:visited {
	color: var(--color01);
}
.bn-list__tit span {
	font-size: 160%;
	line-height: 100%;
}
.bn-list__item img {
	display: block;
	width: 70px;
	margin: 0 auto;
}

.feature__box {
	background: url("../images/cmn-images/line.png") 0 100% repeat-x;
  background-color: #f1f1f1;
  padding: 80px 30px;
  clip-path: polygon(
    0 0,
    calc(100% - 100px) 0,
    100% 100px,
    100% 100%,
    0 100%
  );
}
.feature-inner__tit {
	color: var(--color01);
	font-family: var(--font01);
	font-size: clamp(1.8rem,2.375vw,2rem);
	font-weight: 400;
	border-left: solid 5px var(--color02);
	padding-left: 20px;
	margin-bottom: 40px;
}

.greeting {
	color: #fff;
	background-color: var(--color03);
	border-top: solid 15px var(--color02);
	padding: 200px 0 60px 0;
	margin-top: -200px;
}
.greeting .bt-cmn01 a {
	color: #fff;
	background: url("../images/cmn-images/icon-arrow02.png") 100% 100% no-repeat;
	background-size: 20px;
}
.greeting .bt-cmn01 a::after {
	background-color: #fff!important;
}

/*FIRST*/

.reservation {
  width: 600px;
  text-align: center;
  background: 
    url("../images/cmn-images/line02.gif") left top repeat-x,
    url("../images/cmn-images/line02.gif") left bottom repeat-x;
  background-size: 100px auto, 100px auto;
  padding: 60px 0;
  margin: 0 auto;
}
.reservation__tit {
  display: inline-block;
  color: #fff;
  font-family: var(--font01);
  font-size: clamp(1.8rem,2.375vw,2rem);
  font-weight: 400;
  background-color: var(--color01);
  border-radius: 5px;
  padding: 5px 15px;
  margin-bottom: 20px;
}
.reservation__tel {
  font-family: var(--font01);
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 100%;
}
.reservation__tel span {
  font-size: 60%;
}
.belongings {
  margin-bottom: 20px;
}
.belongings__item {
  background: url("../images/cmn-images/line.png") 50% 100% repeat-x;
  background-color: #f1f1f1;
  background-size: 110px;
  padding: 40px 20px;
}
.belongings__item p {
  font-family: var(--font01);
  font-size: clamp(1.8rem,2.375vw,2rem);
  font-weight: 400;
  border-left: solid 5px var(--color02);
  padding-left: 10px;
}

/*MEDICAL*/

.medical-box {
  display: flex;
  column-gap: 70px;
  margin-bottom: 60px;
}
.medical-box__img {
  width: 200px;
}
.medical-box__txt {
  flex: 1;
}

/*CLINIC*/

.outline tr:nth-child(odd) {
  background-color: #eee;
}
.outline__tit {
  width: 110px;
  font-weight: normal;
  padding: 15px;
}
.outline__txt {
  padding: 15px;
}

/*HAPPY*/

.li-check__item strong {
	display: inline-block;
	margin-right: 10px;
}

/* NEWS */

.pager a {
  color: var(--color01);
}
.anchor {
  background-color: var(--color03);
  padding: 40px 0;
}
.inner-wrap {
  display: block;
  table-layout: fixed;
  width: 100%;
  overflow: hidden;
}
.inner-wrap .blockLine {
  padding: 0;
  clear: both;
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
}
.inner-wrap .blockLine > .block {
  display: inline-block;
  width: 49%;
  padding: 0;
  margin: auto;
  float: left;
  margin-right: 2%;
  margin-bottom: 2%;
  text-align: left;
}
.inner-wrap .blockLine > .block p {
  text-align: left;
}
.inner-wrap .blockLine > .block figure {
  display: block;
  margin: auto;
}
.inner-wrap .blockLine > .block:first-child {
  margin-left: 0 !important;
}
.inner-wrap .blockLine > .block:last-child {
  margin-right: 0 !important;
}
.inner-wrap .blockLine.blocks_2 > .block {
  width: calc((100% - 2%) / 2);
}
.inner-wrap .blockLine.blocks_3 > .block {
  width: calc((100% - 4%) / 3);
}
.inner-wrap .blockLine.blocks_4 > .block {
  width: calc((100% - 6%) / 4);
}
.inner-wrap .blockLine.blocks_5 > .block {
  width: calc((100% - 8%) / 5);
}
.inner-wrap .blockLine.blocks_6 > .block {
  width: calc((100% - 10%) / 6);
}
.inner-wrap .blockLine.blocks_7 > .block {
  width: calc((100% - 12%) / 7);
}
.inner-wrap .blockLine.blocks_8 > .block {
  width: calc((100% - 14%) / 8);
}
.inner-wrap .blockLine.blocks_2 > .block:nth-child(2n) {
  margin-right: 0;
}
.inner-wrap .blockLine.blocks_3 > .block:nth-child(3n) {
  margin-right: 0;
}
.inner-wrap .blockLine.blocks_4 > .block:nth-child(4n) {
  margin-right: 0;
}
.inner-wrap .blockLine.blocks_5 > .block:nth-child(5n) {
  margin-right: 0;
}
.inner-wrap .blockLine.blocks_6 > .block:nth-child(6n) {
  margin-right: 0;
}
.inner-wrap .blockLine.blocks_7 > .block:nth-child(7n) {
  margin-right: 0;
}
.inner-wrap .blockLine.blocks_8 > .block:nth-child(8n) {
  margin-right: 0;
}

.inner-wrap .blockLine.vertical > .block {
  float: none;
  vertical-align: middle;
  position: relative;
}
.inner-wrap .blockLine.reversal > .block {
  float: right;
  position: relative;
}
.inner-wrap .blockLine .block.last + .block {
  margin-left: 0;
  clear: both;
}
.inner-wrap .blockLine.reversal > .block:first-child {
  margin-left: 2% !important;
  margin-right: 0;
}
.inner-wrap .blockLine.reversal > .block:last-child {
  margin-left: 0;
}

.blockLine > .block.wd10 {
  width: 9%;
}
.blockLine > .block.wd15 {
  width: 14%;
}
.blockLine > .block.wd20 {
  width: 19%;
}
.blockLine > .block.wd25 {
  width: 24%;
}
.blockLine > .block.wd30 {
  width: 29%;
}
.blockLine > .block.wd35 {
  width: 34%;
}
.blockLine > .block.wd40 {
  width: 39%;
}
.blockLine > .block.wd45 {
  width: 44%;
}
.blockLine > .block.wd50 {
  width: 49%;
}
.blockLine > .block.wd55 {
  width: 54%;
}
.blockLine > .block.wd60 {
  width: 59%;
}
.blockLine > .block.wd65 {
  width: 64%;
}
.blockLine > .block.wd70 {
  width: 69%;
}
.blockLine > .block.wd75 {
  width: 74%;
}
.blockLine > .block.wd80 {
  width: 79%;
}
.blockLine > .block.wd85 {
  width: 84%;
}
.blockLine > .block.wd90 {
  width: 89%;
}
.blockLine > .block.wd95 {
  width: 94%;
}
.blockLine > .block.wd100 {
  width: 99%;
}

@media (max-width: 767px) {
  .inner-wrap .blockLine:not(.fix) > .block {
    display: block;
    text-align: center;
    margin: 0 auto 15px;
    width: 100%;
    float: none;
  }
  .inner-wrap .blockLine:not(.fix) .wd10,
  .inner-wrap .blockLine:not(.fix) .wd20,
  .inner-wrap .blockLine:not(.fix) .wd30,
  .inner-wrap .blockLine:not(.fix) .wd40,
  .inner-wrap .blockLine:not(.fix) .wd60,
  .inner-wrap .blockLine:not(.fix) .wd70,
  .inner-wrap .blockLine:not(.fix) .wd80,
  .inner-wrap .blockLine:not(.fix) .wd90,
  .inner-wrap .blockLine:not(.fix) .wd15,
  .inner-wrap .blockLine:not(.fix) .wd25,
  .inner-wrap .blockLine:not(.fix) .wd35,
  .inner-wrap .blockLine:not(.fix) .wd45,
  .inner-wrap .blockLine:not(.fix) .wd65,
  .inner-wrap .blockLine:not(.fix) .wd75,
  .inner-wrap .blockLine:not(.fix) .wd85,
  .inner-wrap .blockLine:not(.fix) .wd95 {
    width: 100%;
  }
  .inner-wrap .blockLine:not(.fix).sp_2 > .block {
    display: inline-block;
    width: 49%;
    padding: 0;
    margin: auto;
    float: left;
    margin-top: 2%;
    text-align: left;
  }
  .inner-wrap .blockLine:not(.fix).sp_2 > .block:nth-child(even) {
    margin-left: 2%;
  }
  .inner-wrap .blockLine:not(.fix).sp_2 > .block:nth-child(odd) {
    clear: both;
  }
  .inner-wrap .blockLine.reversal > .block:first-child {
    margin-left: 0 !important;
  }
}

/* ==========================================================================
  PC 1025px -
========================================================================== */

@media screen and (min-width: 1025px) {
  .mainslider__txt {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translatey(-50%);
  }
}

@media screen and (max-width: 1200px) {
  /* 1200以下 */
}

/* ==========================================================================
  TABLET - 1024px
========================================================================== */

@media screen and (max-width: 1024px) {
.mainslider-wrapper {
	padding: 50px 0 80px 0;
  margin: 70px auto 0 auto;
}
.slider {
	width: 95%;
	left: 50%;
  line-height: 0;
  font-size: 0;
	margin: 0 auto 30px -47.5%;
}
.mainslider__txt {
	position: relative;
	top: 0;
	transform: translateY(0);
	left: 5%;
	width: 100%;
}
.mainslider__tit {
  margin-bottom: 30px;
}
.mainslider__txt p {
	margin-bottom: 30px;
}

.main-ill {
	margin: -60px 0 60px 0;
}
.main-ill img {
	display: block;
	width: 500px;
	margin: 0 auto 0 auto;
}
  
/* TOP */

.box .wrapper {
	display: block;
}
.box__tit {
	width: 100%;
	margin-bottom: 40px;
}
.box__tit h2 {
	margin-bottom: 20px;
}
.box__txt {
	padding-left: 0;
}
.news .box__txt {
	border-left: none;
}

.bn-list {
	width: 500px;
  grid-template-columns: 1fr!important;
  gap: 30px!important;
	margin: 0 auto;
}

/*FIRST*/

.reservation {
  width: 100%;
  background: 
    url("../images/cmn-images/line02.gif") left top repeat-x,
    url("../images/cmn-images/line02.gif") left bottom repeat-x;
  background-size: 80px auto, 80px auto;
  padding: 40px 0;
}
.reservation__tel {
  font-size: 2.8rem;
}
.belongings__item {
  background: url("../images/cmn-images/line.png") 50% 100% repeat-x;
  background-color: #f1f1f1;
  background-size: 70px;
  padding: 30px 20px 20px 20px;
}

/*MEDICAL*/

.medical-box {
  display: flex;
  column-gap: 40px;
}

/* NEWS */

.news-top .wrapper {
	display: block;
}
.news__box {
	width: 100%;
	margin-bottom: 30px;
}
.news__tit img {
	width: 40px;
}
.news__txt {
	padding-left: 0;
}
.newsContent dl {
	display: block;
	margin-bottom: 20px;
}
.newsContent dl:last-child {
	margin-bottom: 0;
}
.newsContent dl dt,
.newsContent dl dd {
	padding: 0;
}
.newsContent dl dt {
	width: 100%;
	margin-bottom: 10px;
}
}

/* ==========================================================================
  SP - 640px
========================================================================== */

@media screen and (max-width: 640px) {

.mainslider-wrapper {
	padding: 30px 0 50px 0;
  margin: 40px auto 0 auto;
}
.main-ill {
	margin: -40px 0 40px 0;
}
.main-ill img {
	width: 90%;
}

/* TOP */


.bn-list {
	width: 100%;
}
.bn-list__item {
	padding: 40px 0;
}
.bn-list__en {
	font-size: 1.2rem;
	margin-bottom: 15px;
}
.bn-list__tit {
	font-size: 1.8rem;
	margin-bottom: 20px;
}
.happy-ill {
	background-size: 40px;
	padding: 0 45px 0 0;
}
.bn-list__item img {
	width: 50px;
}

.feature__box {
	background: url("../images/cmn-images/line.png") 0 100% repeat-x;
  background-color: #f1f1f1;
  padding: 50px 20px;
  clip-path: polygon(
    0 0,
    calc(100% - 70px) 0,
    100% 70px,
    100% 100%,
    0 100%
  );
}
.feature-inner__tit {
	padding-left: 15px;
	margin-bottom: 30px;
}

.greeting {
	padding: 130px 0 40px 0;
	margin-top: -150px;
}

/*MEDICAL*/

.medical-box {
  display: block;
  column-gap: 0;
  margin-bottom: 40px;
}
.medical-box__img {
  width: 200px;
  margin: 0 auto 30px auto;
}

/*HAPPY*/

.li-check__item strong {
  display: block;
  margin-bottom: 5px;
}

/*CLINIC*/

.outline tr:nth-child(odd) {
  background-color: #eee;
}
.outline__tit {
  width: 100px;
  padding: 15px 10px;
}


}
